uuid: bd4af632-881c-4db4-a222-b47874fc872b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5rOnjIF_aDyGBmfXNhJnkPXxQMlem0CmVmggV-TF3Fg
id: global
label: Global
tags:
  title: '[current-page:title] | [site:name]'
